Juniper Junos MPC Malformed Route Prefix Remote DoS (PSN-2011-08-327)

Medium Nessus Plugin ID 56769


The remote router has a denial of service vulnerability.


According to its self-reported version number, the remote Juniper router has a denial of service vulnerability. Receiving specific route prefix install/delete actions (e.g., a BGP routing update) can cause the router to crash.

This issue only affects MX Series routers with port concetrators based on the Trio chipset.


Apply the relevant Junos upgrade referenced in Juniper advisory PSN-2011-08-327.

See Also

Plugin Details

Severity: Medium

ID: 56769

File Name: juniper_psn-2011-08-327.nasl

Version: $Revision: 1.9 $

Type: combined

Published: 2011/11/10

Modified: 2013/10/18

Dependencies: 55932

Risk Information

Risk Factor: Medium


Base Score: 5.7

Temporal Score: 4.7

Vector: CVSS2#AV:A/AC:M/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Host/Juniper/model, Host/Juniper/JUNOS/Version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/08/08

Vulnerability Publication Date: 2011/08/08

Reference Information

BID: 50653

OSVDB: 76929